Loading...
Searching...
No Matches
FifoElem Struct Reference

## Data Fields

void * | obj
unsigned int | stream_idx

## Detailed Description

Definition at line 51 of file fftools_thread_queue.c.

## Field Documentation

## obj

void* FifoElem::obj

Definition at line 52 of file fftools_thread_queue.c.

## stream_idx

unsigned int FifoElem::stream_idx

Definition at line 53 of file fftools_thread_queue.c.

The documentation for this struct was generated from the following file:

- fftools_thread_queue.c